How to install lv2-dev on Debian 9 (Stretch)